Vulnerability in Social Warfare Plugin

If you use the Social Warfare plugin on your sites, you should deactivate it immediately. There’s malware being injected into it.  More information about this vulnerability can be found on WordFence.

Subscribe to our Newsletter

If you would like to receive tips, please enter your email address below. Your privacy is very important to us and we will not share your email address. 

Share this post with your friends

Share on facebook
Share on google
Share on twitter
Share on linkedin

Let's Talk

Want to see how we can help out with your website design or digital marketing strategy? 

Scroll to Top